<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<meta name="robots" content="noindex,nofollow">
<meta name="GENERATOR" content="analog 6.0/Unix">
<title>Web Server Statistics for VLP</title>
<link href="analog.css" rel="stylesheet">
</head>
<body>
<h1><a NAME="Top"><IMG src="./images/vlpLogo.jpg" alt=""> Web Server Statistics for</a> <a HREF="http://vlp.mpiwg-berlin.mpg.de/">VLP</a></h1>

<hr>
<p><b>Access log by week</b> (updated on sundays, 23:45)<br>
go to: <a href="index.html" style="font-weight:normal">Access log, last 14 days.</a> (updated daily, 23:59 )<br>
go to: <a href="downloads.html" style="font-weight:normal">pdf downloads</a> (static, as of August 9th, 2004)</p><hr>
Program started at Sun-27-Sep-2020 23:45.
<br>Analysed requests from Mon-11-Aug-2014 00:06 to Sat-26-Sep-2020 23:59 (2239.00 days).
<p>(<b>Go To</b>: <a HREF="#Top">Top</a>: <a HREF="#gensum">General Summary</a>: <a HREF="#week">Weekly Report</a>: <a HREF="#type">File Type Report</a>: <a HREF="#refsite">Referring Site Report</a>: <a HREF="#code">Status Code Report</a>: <a HREF="#os">Operating System Report</a>)
<hr>
<h2><a NAME="gensum">General Summary</a></h2>
<p><em>This report contains overall statistics.</em>
<p><b>Successful requests:</b> 27,358,682
<br><b>Average successful requests per day:</b> 12,219
<br><b>Failed requests:</b> 4,360,661
<br><b>Distinct files requested:</b> 1,716,983
<br><b>Distinct hosts served:</b> 373,552
<br><b>Data transferred:</b> 2.82 terabytes
<br><b>Average data transferred per day:</b> 1.29 gigabytes
<hr>
<h2><a NAME="week">Weekly Report</a></h2>
<p><em>This report lists the activity in each week.</em>
<p>
Each unit (<img src="./images/barf1.png" alt="+">) represents 10,000 requests for pages or part thereof.
<pre><tt>week beg.:  pages:   reqs: Gbytes: 
---------: ------: ------: ------: 
21/Sep/20: 120084: 120085:   6.97: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
14/Sep/20:  63024:  63025:   4.76: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 7/Sep/20:  56755:  56755:   3.04: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
31/Aug/20:  52774:  52775:   6.65: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
24/Aug/20:  99484:  99484:   5.74: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
17/Aug/20:  66240:  66240:   5.84: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
10/Aug/20:  80018:  80020:   8.33: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 3/Aug/20:  73658:  73658:   5.88: <img src="./images/barf8.png" alt="++++++++">
27/Jul/20:  68676:  68677:   5.24: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
20/Jul/20: 138698: 138701:   6.88: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
13/Jul/20:  61821:  61822:   7.49: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 6/Jul/20:  54579:  54581:   5.65: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
29/Jun/20:  66076:  66079:   4.68: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
22/Jun/20:  54303:  54303:   9.29: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
15/Jun/20:  50146:  50147:   6.17: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 8/Jun/20:  62638:  62638:   9.24: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 1/Jun/20:  61414:  61414:   6.08: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
25/May/20:  54303:  54303:   4.24: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
18/May/20: 115538: 115538:   7.57: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
11/May/20:  86446:  86446:   6.38: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 4/May/20: 145764: 145764:  11.00: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
27/Apr/20:  52500:  52500:   8.39: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
20/Apr/20:  32845:  32845:   2.02: <img src="./images/barf4.png" alt="++++">
13/Apr/20:  43272:  43272:   5.50: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
 6/Apr/20:  40722:  40722:   4.11: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
30/Mar/20:  51523:  51523:   4.51: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
23/Mar/20:  88001:  88001:  11.21: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
16/Mar/20:  83594:  83594:  16.10: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 9/Mar/20:  48327:  48327:   9.74: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
 2/Mar/20: 138590: 138590:   6.92: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
24/Feb/20:  50338:  50338:   5.20: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
17/Feb/20:  55023:  55023:   6.50: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
10/Feb/20:  62999:  62999:   4.74: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 3/Feb/20:  91214:  91214:  10.37: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
27/Jan/20: 121220: 121220:   5.79: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
20/Jan/20: 100035: 100035:   5.47: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
13/Jan/20:  51534:  51534:   4.95: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 6/Jan/20: 129518: 129518:   7.09: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
30/Dec/19:  42857:  42857:   5.75: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
23/Dec/19:  48615:  48615:   4.39: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
16/Dec/19:  55549:  55549:   4.56: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 9/Dec/19:  53562:  53562:   2.86: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 2/Dec/19:  61976:  61976:   9.72: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
25/Nov/19:  89174:  89174:   5.58: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
18/Nov/19:  80429:  80429:   5.94: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
11/Nov/19: 114886: 114887:   8.55: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
 4/Nov/19: 160670: 160670:   7.63: <img src="./images/barf16.png" alt="+++++++++++++++++"><img src="./images/barf1.png" alt="">
28/Oct/19:  69267:  69267:   5.19: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
21/Oct/19:  55492:  55492:   5.55: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
14/Oct/19:  71383:  71383:   8.41: <img src="./images/barf8.png" alt="++++++++">
 7/Oct/19:  60507:  60507:   8.20: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
30/Sep/19:  81802:  81802:   4.45: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
23/Sep/19: 147063: 147063:   7.32: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
16/Sep/19:  64439:  64439:  10.86: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 9/Sep/19:  95345:  95345:   5.39: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 2/Sep/19:  79704:  79704:   9.05: <img src="./images/barf8.png" alt="++++++++">
26/Aug/19:  66118:  66118:   7.77: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
19/Aug/19: 153906: 153906:   5.82: <img src="./images/barf16.png" alt="++++++++++++++++">
12/Aug/19:  52589:  52589:   6.04: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 5/Aug/19:  82613:  82614:  19.99: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
29/Jul/19: 135050: 135050:   7.00: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
22/Jul/19: 240456: 240457:   8.36: <img src="./images/barf16.png" alt="+++++++++++++++++++++++++"><img src="./images/barf8.png" alt=""><img src="./images/barf1.png" alt="">
15/Jul/19:  88876:  88876:   6.11: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 8/Jul/19:  47637:  47637:   5.93: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
 1/Jul/19:  49212:  49212:   5.48: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
24/Jun/19:  51468:  51468:   4.62: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
17/Jun/19:  43998:  43998:   3.73: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
10/Jun/19:  74856:  74886:   4.89: <img src="./images/barf8.png" alt="++++++++">
 3/Jun/19:  64193:  64193:   4.68: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
27/May/19:  93106:  93106:  25.83: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
20/May/19: 174573: 174573:   7.25: <img src="./images/barf16.png" alt="++++++++++++++++++"><img src="./images/barf2.png" alt="">
13/May/19:  78986:  78986:   5.90: <img src="./images/barf8.png" alt="++++++++">
 6/May/19:  89647:  89647:   6.81: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
29/Apr/19:  68443:  68472:   8.93: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
22/Apr/19:  68247:  68247:   6.44: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
15/Apr/19:  81996:  81996:   6.87: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 8/Apr/19:  97432:  97432:   7.52: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 1/Apr/19:  95338:  95338:   9.19: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
25/Mar/19:  95670:  95670:   5.91: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
18/Mar/19:  87868:  87868:   4.97: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
11/Mar/19:  71897:  71897:   6.18: <img src="./images/barf8.png" alt="++++++++">
 4/Mar/19:  63864:  63864:   7.46: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
25/Feb/19:  81002:  81002:   8.06: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
18/Feb/19:  71558:  71558:  10.05: <img src="./images/barf8.png" alt="++++++++">
11/Feb/19:  98947:  98947:  11.23: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 4/Feb/19:  56082:  56082:   8.73: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
28/Jan/19:  69059:  69090:   7.19: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
21/Jan/19:  90190:  90190:  11.30: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
14/Jan/19:  55741:  55741:   8.87: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 7/Jan/19:  82392:  82392:  11.10: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
31/Dec/18:  57696:  57721:   6.08: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
24/Dec/18:  57909:  57909:   7.04: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
17/Dec/18:  58868:  58869:   7.05: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
10/Dec/18:  87109:  87109:   8.01: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 3/Dec/18:  61169:  61169:   8.35: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
26/Nov/18: 170200: 170200:   7.94: <img src="./images/barf16.png" alt="++++++++++++++++++"><img src="./images/barf2.png" alt="">
19/Nov/18:  70168:  70168:   8.34: <img src="./images/barf8.png" alt="++++++++">
12/Nov/18:  96145:  96145:   7.73: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 5/Nov/18:  61465:  61469:   6.31: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
29/Oct/18:  71001:  71001:  14.91: <img src="./images/barf8.png" alt="++++++++">
22/Oct/18:  92221:  92221:   7.17: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
15/Oct/18: 104786: 104786:   9.52: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 8/Oct/18: 130079: 130079:   9.98: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
 1/Oct/18: 128360: 128366:  11.38: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
24/Sep/18: 143118: 143121:  15.34: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
17/Sep/18: 103566: 103566:  12.00: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
10/Sep/18:  89975:  89975:   9.09: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 3/Sep/18:  69632:  69633:   6.26: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
27/Aug/18:  93566:  93566:   9.91: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
20/Aug/18:  78093:  78093:   6.91: <img src="./images/barf8.png" alt="++++++++">
13/Aug/18:  73405:  73405:   6.24: <img src="./images/barf8.png" alt="++++++++">
 6/Aug/18:  70353:  70353:   7.54: <img src="./images/barf8.png" alt="++++++++">
30/Jul/18:  64023:  64023:   6.82: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
23/Jul/18:  71740:  71740:   9.12: <img src="./images/barf8.png" alt="++++++++">
16/Jul/18:  73452:  73452:   7.45: <img src="./images/barf8.png" alt="++++++++">
 9/Jul/18:  64105:  64105:   8.49: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 2/Jul/18:  67556:  67557:   6.79: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
25/Jun/18:  76894:  76894:   6.40: <img src="./images/barf8.png" alt="++++++++">
18/Jun/18: 101885: 101887:  12.26: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
11/Jun/18: 106975: 106978:   8.43: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 4/Jun/18: 107897: 107901:  11.52: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
28/May/18:  69959:  69962:  11.69: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
21/May/18:  61637:  61637:  11.91: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
14/May/18:  54823:  54824:   8.25: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 7/May/18:  52917:  52921:   9.50: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
30/Apr/18:  56975:  56990:   7.69: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
23/Apr/18:  55934:  55937:   7.38: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
16/Apr/18:  54938:  54946:   7.50: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 9/Apr/18:  60830:  60841:   8.25: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 2/Apr/18:  59633:  59651:   8.83: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
26/Mar/18:  62948:  62952:   7.47: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
19/Mar/18:  63520:  63526:   6.76: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
12/Mar/18:  74168:  74169:   7.72: <img src="./images/barf8.png" alt="++++++++">
 5/Mar/18:  77572:  77578:  11.60: <img src="./images/barf8.png" alt="++++++++">
26/Feb/18:  70757:  70760:   7.54: <img src="./images/barf8.png" alt="++++++++">
19/Feb/18:  75615:  75635:  10.14: <img src="./images/barf8.png" alt="++++++++">
12/Feb/18:  83975:  83978:   8.85: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 5/Feb/18:  99869:  99873:   8.01: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
29/Jan/18:  90312:  90318:   6.86: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
22/Jan/18:  62015:  62020:   7.07: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
15/Jan/18:  55400:  55406:   8.92: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 8/Jan/18:  54322:  54332:  11.00: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 1/Jan/18:  57929:  57932:   7.82: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
25/Dec/17: 127720: 127720:   8.69: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
18/Dec/17: 153275: 153276:   8.96: <img src="./images/barf16.png" alt="++++++++++++++++">
11/Dec/17:  57034:  57042:   8.24: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 4/Dec/17:  65066:  65073:   8.82: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
27/Nov/17: 110782: 110793:  16.79: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
20/Nov/17:  66696:  66701:   7.18: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
13/Nov/17:  49089:  49095:   7.85: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
 6/Nov/17:  57133:  57139:   5.83: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
30/Oct/17:  56145:  56154:   5.46: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
23/Oct/17:  56396:  56412:   6.59: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
16/Oct/17:  65831:  65843:   7.04: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 9/Oct/17:  64495:  64510:   4.21: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 2/Oct/17:  90517:  90537:   7.47: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
25/Sep/17: 182540: 182543:   9.19: <img src="./images/barf16.png" alt="+++++++++++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
18/Sep/17:  64974:  64985:  11.33: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
11/Sep/17:  55828:  55835:  22.12: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 4/Sep/17:  55439:  55446:   4.68: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
28/Aug/17:  51752:  51764:   6.54: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
21/Aug/17:  61637:  61648:   5.33: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
14/Aug/17:  61992:  62000:   6.81: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 7/Aug/17:  50579:  50585:   6.88: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
31/Jul/17:  48929:  48930:   6.62: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
24/Jul/17:  47574:  47577:   9.39: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
17/Jul/17: 144628: 144637:   7.27: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
10/Jul/17:  54400:  54403:   6.33: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 3/Jul/17:  62614:  62615:   7.67: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
26/Jun/17: 125060: 125066:   7.59: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
19/Jun/17:  77786:  77789:   6.75: <img src="./images/barf8.png" alt="++++++++">
12/Jun/17:  62327:  62335:   7.44: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 5/Jun/17:  55619:  55627:   6.14: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
29/May/17:  58807:  58812:   4.14: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
22/May/17:  58933:  58960:   6.49: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
15/May/17: 105500: 105512:   7.16: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 8/May/17: 102928: 102936:   7.06: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 1/May/17:  56327:  56332:   7.30: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
24/Apr/17:  48335:  48344:   7.76: <img src="./images/barf4.png" alt="+++++"><img src="./images/barf1.png" alt="">
17/Apr/17:  69863:  69870:   9.33: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
10/Apr/17:  76890:  76910:   7.64: <img src="./images/barf8.png" alt="++++++++">
 3/Apr/17: 109623: 109633:   8.30: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
27/Mar/17:  83426:  83430:   8.89: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
20/Mar/17:  60340:  60358:   6.50: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
13/Mar/17:  92943:  92960:   6.90: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 6/Mar/17:  59756:  59805:   8.52: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
27/Feb/17:  62805:  62816:   6.51: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
20/Feb/17:  59368:  59383:   8.49: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
13/Feb/17:  62184:  62202:   5.84: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 6/Feb/17:  53703:  53711:   9.46: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
30/Jan/17:  95797:  95803:  12.27: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
23/Jan/17:  61935:  61942:   5.69: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
16/Jan/17:  68495:  68509:   6.97: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 9/Jan/17:  57105:  57115:   5.92: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
 2/Jan/17:  77280:  77282:  11.47: <img src="./images/barf8.png" alt="++++++++">
26/Dec/16:  75824:  75828:   6.29: <img src="./images/barf8.png" alt="++++++++">
19/Dec/16:  60884:  60890:   6.09: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
12/Dec/16:  86223:  86227:   8.05: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 5/Dec/16: 109232: 109239:   8.28: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
28/Nov/16:  73700:  73703:   8.79: <img src="./images/barf8.png" alt="++++++++">
21/Nov/16:  69746:  69746:   7.40: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
14/Nov/16: 102523: 102530:   9.20: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 7/Nov/16:  97553:  97563:   9.38: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
31/Oct/16:  67425:  67433:   9.65: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
24/Oct/16:  86255:  86275:   9.14: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
17/Oct/16:  91065:  91079:   7.60: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
10/Oct/16:  74607:  74614:  13.79: <img src="./images/barf8.png" alt="++++++++">
 3/Oct/16:  71856:  71862:  11.49: <img src="./images/barf8.png" alt="++++++++">
26/Sep/16:  72026:  72030:   8.13: <img src="./images/barf8.png" alt="++++++++">
19/Sep/16: 106890: 106898:   6.99: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
12/Sep/16:  68013:  68019:   6.68: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 5/Sep/16:  65194:  65200:   8.92: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
29/Aug/16:  66365:  66373:   8.05: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
22/Aug/16:  70358:  70374:   7.87: <img src="./images/barf8.png" alt="++++++++">
15/Aug/16:  82291:  82302:   8.85: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 8/Aug/16:  84879:  84880:   7.31: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 1/Aug/16:  94828:  94830:   8.41: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
25/Jul/16:  86982:  86983:   9.78: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
18/Jul/16:  93453:  93456:   8.11: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
11/Jul/16:  69280:  69284:   5.82: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 4/Jul/16: 245117: 245119:  10.56: <img src="./images/barf16.png" alt="+++++++++++++++++++++++++"><img src="./images/barf8.png" alt=""><img src="./images/barf1.png" alt="">
27/Jun/16:  65284:  65285:   6.74: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
20/Jun/16:  76387:  76388:   6.94: <img src="./images/barf8.png" alt="++++++++">
13/Jun/16:  99267:  99267:   9.43: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 6/Jun/16: 123864: 123864:  13.86: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
30/May/16: 100967: 100967:   7.98: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
23/May/16:  97241:  97241:  10.57: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
16/May/16:  97156:  97156:   8.18: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 9/May/16: 102588: 102590:   9.78: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 2/May/16: 117323: 117326:  13.80: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
25/Apr/16: 112534: 112535:  11.90: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
18/Apr/16: 106501: 106504:  11.03: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
11/Apr/16:  93970:  93970:  13.02: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 4/Apr/16:  97766:  97766:  10.18: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
28/Mar/16:  91209:  91212:   9.66: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
21/Mar/16:  89737:  89739:   8.83: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
14/Mar/16: 104997: 105000:   9.96: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 7/Mar/16:  97980:  97980:  10.59: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
29/Feb/16: 119901: 119901:   8.38: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
22/Feb/16: 103330: 103330:  10.13: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
15/Feb/16:  96304:  96306:   9.70: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 8/Feb/16: 129981: 129981:  14.50: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
 1/Feb/16: 122876: 122877:  13.14: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
25/Jan/16: 145863: 145863:  19.14: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
18/Jan/16: 151090: 151093:  15.83: <img src="./images/barf16.png" alt="++++++++++++++++">
11/Jan/16: 119906: 119908:  12.51: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
 4/Jan/16: 118471: 118471:  15.47: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
28/Dec/15: 110652: 110652:  12.38: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
21/Dec/15: 111107: 111107:  11.53: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
14/Dec/15: 140537: 140537:   9.46: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 7/Dec/15: 118653: 118655:  12.32: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
30/Nov/15: 127927: 127935:  12.43: <img src="./images/barf8.png" alt="+++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf1.png" alt="">
23/Nov/15:  88398:  88401:  10.38: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
16/Nov/15:  86602:  86606:   9.22: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 9/Nov/15:  97735:  97736:  15.11: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 2/Nov/15:  90927:  90927:  13.31: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
26/Oct/15:  95972:  95975:   9.22: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
19/Oct/15: 117507: 117512:  16.66: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
12/Oct/15: 112917: 112919:  18.55: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
 5/Oct/15: 146195: 146196:  14.09: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
28/Sep/15: 107486: 107488:  11.51: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
21/Sep/15:  63378:  63379:   6.85: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
14/Sep/15:  72353:  72353:   9.23: <img src="./images/barf8.png" alt="++++++++">
 7/Sep/15:  70126:  70131:   7.07: <img src="./images/barf8.png" alt="++++++++">
31/Aug/15:  79240:  79243:   9.50: <img src="./images/barf8.png" alt="++++++++">
24/Aug/15:  58658:  58661:   7.33: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
17/Aug/15:  85446:  85447:   8.17: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
10/Aug/15:  73328:  73328:   7.83: <img src="./images/barf8.png" alt="++++++++">
 3/Aug/15:  95236:  95236:  10.23: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
27/Jul/15:  81962:  81964:  10.42: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
20/Jul/15:  60337:  60337:   6.53: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
13/Jul/15:  60073:  60074:   7.96: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 6/Jul/15:  73431:  73431:   9.54: <img src="./images/barf8.png" alt="++++++++">
29/Jun/15:  60224:  60224:   9.06: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
22/Jun/15:  66490:  66491:   9.13: <img src="./images/barf4.png" alt="+++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
15/Jun/15:  76592:  76594:   6.41: <img src="./images/barf8.png" alt="++++++++">
 8/Jun/15:  99473:  99473:  12.89: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 1/Jun/15: 116982: 116982:  12.55: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
25/May/15:  97669:  97676:   9.36: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
18/May/15: 133544: 133547:  11.32: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
11/May/15: 105048: 105055:  12.74: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 4/May/15:  90710:  90710:   8.85: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
27/Apr/15: 114585: 114586:  12.96: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
20/Apr/15:  99484:  99484:  10.02: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
13/Apr/15: 110648: 110652:  10.94: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
 6/Apr/15: 115741: 115741:  15.05: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
30/Mar/15: 117682: 117683:  13.08: <img src="./images/barf8.png" alt="++++++++++++"><img src="./images/barf4.png" alt="">
23/Mar/15:  98110:  98111:  11.38: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
16/Mar/15:  91848:  91848:   9.53: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 9/Mar/15:  93717:  93722:  13.45: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 2/Mar/15:  76070:  76073:   8.49: <img src="./images/barf8.png" alt="++++++++">
23/Feb/15:  95250:  95251:  11.06: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
16/Feb/15:  72242:  72244:  14.07: <img src="./images/barf8.png" alt="++++++++">
 9/Feb/15:  70921:  70924:  11.20: <img src="./images/barf8.png" alt="++++++++">
 2/Feb/15:  94048:  94048:  11.48: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
26/Jan/15:  96979:  96979:  12.23: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
19/Jan/15: 168680: 168680:  16.77: <img src="./images/barf16.png" alt="+++++++++++++++++"><img src="./images/barf1.png" alt="">
12/Jan/15: 106501: 106502:  13.09: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 5/Jan/15:  97099:  97100:  13.99: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
29/Dec/14:  72587:  72587:   9.35: <img src="./images/barf8.png" alt="++++++++">
22/Dec/14:  71663:  71663:   9.31: <img src="./images/barf8.png" alt="++++++++">
15/Dec/14:  88038:  88039:  11.91: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 8/Dec/14:  98067:  98070:  12.22: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
 1/Dec/14: 137395: 137395:  14.69: <img src="./images/barf8.png" alt="++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt="">
24/Nov/14:  98522:  98524:  12.08: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
17/Nov/14: 106380: 106381:  13.66: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
10/Nov/14:  86853:  86858:  10.29: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 3/Nov/14:  90271:  90271:  11.24: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
27/Oct/14: 107530: 107530:  18.43: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
20/Oct/14: 142241: 142242:  18.42: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
13/Oct/14: 143803: 143807:  14.33: <img src="./images/barf8.png" alt="+++++++++++++++"><img src="./images/barf4.png" alt=""><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 6/Oct/14: 108955: 108956:  16.33: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
29/Sep/14:  86837:  86838:   8.86: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
22/Sep/14: 107108: 107108:  11.59: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
15/Sep/14: 105320: 105322:  14.23: <img src="./images/barf8.png" alt="+++++++++++"><img src="./images/barf2.png" alt=""><img src="./images/barf1.png" alt="">
 8/Sep/14:  84270:  84270:  15.89: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
 1/Sep/14:  71015:  71018:  11.72: <img src="./images/barf8.png" alt="++++++++">
25/Aug/14:  98548:  98563:  23.44: <img src="./images/barf8.png" alt="++++++++++"><img src="./images/barf2.png" alt="">
18/Aug/14:  89831:  89831:  11.04: <img src="./images/barf8.png" alt="+++++++++"><img src="./images/barf1.png" alt="">
11/Aug/14:  59653:  59655:   7.44: <img src="./images/barf4.png" alt="++++++"><img src="./images/barf2.png" alt="">
</tt></pre>
Busiest week: week beginning  4/Jul/16 (245,117 requests for pages).
<hr>
<h2><a NAME="type">File Type Report</a></h2>
<p><em>This report lists the extensions of files.</em>
<p>
Listing extensions with at least 0.1% of the traffic, sorted by the number of requests.
<pre><tt>    reqs:  %reqs: Tbytes: %bytes: extension
--------: ------: ------: ------: ---------
18659301: 68.20%:   0.82: 29.10%: [no extension]
 4647698: 16.99%:   0.51: 17.92%: .html
 1368922:  5.00%:   0.01:  0.33%: [directories]
 1350458:  4.94%:   1.38: 49.01%: .pdf
 1206665:  4.41%:   0.04:  1.37%: .rss
    2488:  0.01%:   0.01:  0.42%: .html%3F-format%3Dsearch%26-display%3Dshort%2610%26-op_author%3Dall%26author%3D%26-op_title%3Dall%26title%3D%26-op_sql_year%3Dnumerical%26sql_year%3D%26170
    2373:  0.01%:   0.01:  0.43%: .html%3F-format%3Dsearch&amp;-display%3Dshort&amp;10&amp;-op_author%3Dall&amp;author%3D&amp;-op_title%3Dall&amp;title%3D&amp;-op_sql_year%3Dnumerical&amp;sql_year%3D&amp;170
    1809:  0.01%:   0.03:  0.97%: .mov
    1016:       :   0.01:  0.24%: .flv
  117952:  0.43%:   0.01:  0.21%: [not listed: 239 extensions]
</tt></pre>
<hr>
<h2><a NAME="refsite">Referring Site Report</a></h2>
<p><em>This report lists which servers people followed links from.</em>
<p>
Listing the top 30 referring sites by the number of requests, sorted by the number of requests.
<pre><tt>  reqs: site
------: ----
 66526: https://vlp.mpiwg-berlin.mpg.de/
 43362: https://www.google.com/
 25731: !http://www.google.org/
 16680: https://de.wikipedia.org/
 16464: https://www.google.de/
 15108: https://en.wikipedia.org/
 11683: http://www.google.com/
 11151: !http://images.google.org/
  8928: http://www.mpl.mpg.de/
  7207: http://www.google.de/
  6577: http://de.wikipedia.org/
  5934: http://en.wikipedia.org/
  5137: http://vlpneu.mpiwg-berlin.mpg.de/
  3367: http://yandex.ru/
  3258: http://bit.ly/
  2948: http://rzblx1.uni-regensburg.de/
  2933: https://www.google.co.in/
  2857: https://es.wikipedia.org/
  2780: http://go.mail.ru/
  2762: https://www.facebook.com/
  2734: https://www.google.co.uk/
  2538: http://141.14.236.47/
  2121: https://de.m.wikipedia.org/
  1964: http://ezb.uni-regensburg.de/
  1957: https://www.google.com.mx/
  1918: https://www.google.it/
  1918: https://en.m.wikipedia.org/
  1873: https://www.google.ch/
  1794: https://www.google.fr/
  1743: https://www.google.ca/
168494: [not listed: 12,455 sites]
</tt></pre>
<hr>
<h2><a NAME="code">Status Code Report</a></h2>
<p><em>This report lists the HTTP status codes of all requests.</em>
<p>
Listing status codes, sorted numerically.
<pre><tt>    reqs:  %reqs: status code
--------: ------: -----------
26135520: 58.66%: 200 OK
 1195518:  2.68%: 206 Partial content
   37346:  0.08%: 301 Document moved permanently
12797548: 28.72%: 302 Document found elsewhere
   27644:  0.06%: 304 Not modified since last retrieval
    9806:  0.02%: 400 Bad request
     227:       : 401 Authentication required
    2521:  0.01%: 403 Access forbidden
 1528046:  3.43%: 404 Document not found
     378:       : 405 Method not allowed
       1:       : 406 Document not acceptable to client
       6:       : 412 Precondition failed
     330:       : 414 Requested filename too long
      18:       : 416 Requested range not valid
      15:       : 417 Expectation failed
 1862920:  4.18%: 500 Internal server error
      11:       : 501 Request type not supported
   36549:  0.08%: 502 Error at upstream server
  919833:  2.06%: 503 Service temporarily unavailable
</tt></pre>
<hr>
<h2><a NAME="os">Operating System Report</a></h2>
<p><em>This report lists the operating systems used by visitors.</em>
<p>
Listing operating systems with at least 5 requests for pages, sorted by the number of requests for pages.
<pre><tt>    reqs:  %reqs: OS
--------: ------: --
21309683: 78.10%: OS unknown
 2773889: 10.17%: Windows
 1589277:  5.82%:   Windows Vista
  685405:  2.51%:   Windows NT
  353683:  1.30%:   Windows XP
   65737:  0.24%:   Windows 98
   54802:  0.20%:   Unknown Windows
   12243:  0.04%:   Windows 2000
   11838:  0.04%:   Windows Server 2003
     407:       :   Windows ME
     328:       :   Windows 95
     103:       :   Windows 3.1
      66:       :   Windows CE
 1627394:  5.96%: Unix
 1596135:  5.85%:   Linux
   28611:  0.10%:   Other Unix
    1901:  0.01%:   BSD
     736:       :   SunOS
       6:       :   IRIX
       4:       :   OSF1
       1:       :   HP-UX
 1575315:  5.77%: Macintosh
  897786:  3.29%:   Intel
  663982:  2.43%:   Unknown Macintosh
   13412:  0.05%:   PPC
     135:       :   Classic
     101:       : OS/2
      59:       : Palm OS
      49:       : Symbian OS
      10:       : WebTV
       9:       : Amiga
       4:       : [not listed: 1 OS]
</tt></pre>
<hr>
<i>This analysis was produced by <a HREF="http://www.analog.cx/">analog 6.0</a>.
<br><b>Running time:</b> 2236 minutes, 13 seconds.
</i>
<p>(<b>Go To</b>: <a HREF="#Top">Top</a>: <a HREF="#gensum">General Summary</a>: <a HREF="#week">Weekly Report</a>: <a HREF="#type">File Type Report</a>: <a HREF="#refsite">Referring Site Report</a>: <a HREF="#code">Status Code Report</a>: <a HREF="#os">Operating System Report</a>)
<p><a href="http://validator.w3.org/">
<img src="./images/html2.png"
alt="HTML 2.0 Conformant!"></a>
</body>
</html>
